# Tax Balance

This module allows to compute tax balances within a certain date range. It depends on date_range module and exposes ‘compute’ methods that can be called by other modules (like localization ones).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

Accounting –> Reporting –> Taxes Balance

Select the company, the date range, the target moves and ‘open taxes’

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Agile Business Group
- Therp BV
- Tecnativa
- ACSONE SA/NV

### Contributors

- Lorenzo Battistini <lorenzo.battistini@agilebg.com>
- Giovanni Capalbo <giovanni@therp.nl>
- Tecnativa - Antonio Espinosa
- Tecnativa - Pedro M. Baeza
- ACSONE SA/NV - Stéphane Bidoul
- Andrea Stirpe <a.stirpe@onestein.nl>
- Iván Antón <ozono@ozonomultimedia.com>
- Sygel:
  - Valentin Vinagre

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.